<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>lumj_gang_dj</key>
            <dict>
                <key>frame</key>
                <string>{{888,1919},{124,104}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,104}}</string>
                <key>sourceSize</key>
                <string>{124,106}</string>
            </dict>
            <key>lumj_gang_zc</key>
            <dict>
                <key>frame</key>
                <string>{{350,315},{124,104}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,104}}</string>
                <key>sourceSize</key>
                <string>{124,106}</string>
            </dict>
            <key>lumj_guo_dj</key>
            <dict>
                <key>frame</key>
                <string>{{224,315},{124,104}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,104}}</string>
                <key>sourceSize</key>
                <string>{124,106}</string>
            </dict>
            <key>lumj_guo_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1200,878},{124,104}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,104}}</string>
                <key>sourceSize</key>
                <string>{124,106}</string>
            </dict>
            <key>lumj_hu_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1391,1367},{120,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,101}}</string>
                <key>sourceSize</key>
                <string>{120,101}</string>
            </dict>
            <key>lumj_hu_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1486,1911},{120,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,101}}</string>
                <key>sourceSize</key>
                <string>{120,101}</string>
            </dict>
            <key>lumj_peng_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1507,1740},{120,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,101}}</string>
                <key>sourceSize</key>
                <string>{120,101}</string>
            </dict>
            <key>lumj_peng_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1451,1561},{118,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{118,101}}</string>
                <key>sourceSize</key>
                <string>{120,101}</string>
            </dict>
            <key>luzhmj_BjBtnzc</key>
            <dict>
                <key>frame</key>
                <string>{{56,71},{201,100}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,14},{201,100}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>luzhmj_Myself_bj</key>
            <dict>
                <key>frame</key>
                <string>{{176,71},{182,53}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,53}}</string>
                <key>sourceSize</key>
                <string>{184,53}</string>
            </dict>
            <key>luzhmj_NotBjBtnzc</key>
            <dict>
                <key>frame</key>
                <string>{{634,514},{201,100}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,14},{201,100}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>luzhmj_baohudate</key>
            <dict>
                <key>frame</key>
                <string>{{40,2007},{75,38}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{75,38}}</string>
                <key>sourceSize</key>
                <string>{77,40}</string>
            </dict>
            <key>luzhmj_bg_js</key>
            <dict>
                <key>frame</key>
                <string>{{434,1288},{536,141}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{536,141}}</string>
                <key>sourceSize</key>
                <string>{536,141}</string>
            </dict>
            <key>luzhmj_bg_sp9</key>
            <dict>
                <key>frame</key>
                <string>{{2,315},{120,105}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,105}}</string>
                <key>sourceSize</key>
                <string>{120,105}</string>
            </dict>
            <key>luzhmj_biao_</key>
            <dict>
                <key>frame</key>
                <string>{{1283,1242},{37,43}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{37,43}}</string>
                <key>sourceSize</key>
                <string>{41,45}</string>
            </dict>
            <key>luzhmj_bjcs</key>
            <dict>
                <key>frame</key>
                <string>{{434,1826},{102,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{102,26}}</string>
                <key>sourceSize</key>
                <string>{104,26}</string>
            </dict>
            <key>luzhmj_bjzhong_1</key>
            <dict>
                <key>frame</key>
                <string>{{176,71},{182,53}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{182,53}}</string>
                <key>sourceSize</key>
                <string>{184,53}</string>
            </dict>
            <key>luzhmj_bjzhong_2</key>
            <dict>
                <key>frame</key>
                <string>{{40,2007},{75,38}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{75,38}}</string>
                <key>sourceSize</key>
                <string>{77,40}</string>
            </dict>
            <key>luzhmj_bp_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1938,205},{224,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{224,107}}</string>
                <key>sourceSize</key>
                <string>{226,107}</string>
            </dict>
            <key>luzhmj_bp_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1938,867},{216,107}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{9,0},{216,107}}</string>
                <key>sourceSize</key>
                <string>{226,107}</string>
            </dict>
            <key>luzhmj_btn_fxcj_dj</key>
            <dict>
                <key>frame</key>
                <string>{{888,737},{310,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{310,99}}</string>
                <key>sourceSize</key>
                <string>{310,99}</string>
            </dict>
            <key>luzhmj_btn_fxcj_zc</key>
            <dict>
                <key>frame</key>
                <string>{{888,636},{310,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{310,99}}</string>
                <key>sourceSize</key>
                <string>{310,99}</string>
            </dict>
            <key>luzhmj_btn_fzfjh_dj</key>
            <dict>
                <key>frame</key>
                <string>{{923,1134},{238,97}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{238,97}}</string>
                <key>sourceSize</key>
                <string>{240,99}</string>
            </dict>
            <key>luzhmj_btn_fzfjh_zc</key>
            <dict>
                <key>frame</key>
                <string>{{629,413},{240,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,99}}</string>
                <key>sourceSize</key>
                <string>{240,99}</string>
            </dict>
            <key>luzhmj_btn_jsfj_dj</key>
            <dict>
                <key>frame</key>
                <string>{{923,1035},{238,97}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{238,97}}</string>
                <key>sourceSize</key>
                <string>{240,99}</string>
            </dict>
            <key>luzhmj_btn_jsfj_zc</key>
            <dict>
                <key>frame</key>
                <string>{{923,936},{238,97}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{238,97}}</string>
                <key>sourceSize</key>
                <string>{240,99}</string>
            </dict>
            <key>luzhmj_btn_thdt_dj</key>
            <dict>
                <key>frame</key>
                <string>{{888,535},{310,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{310,99}}</string>
                <key>sourceSize</key>
                <string>{310,99}</string>
            </dict>
            <key>luzhmj_btn_thdt_zc</key>
            <dict>
                <key>frame</key>
                <string>{{888,434},{310,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{310,99}}</string>
                <key>sourceSize</key>
                <string>{310,99}</string>
            </dict>
            <key>luzhmj_btn_yqhy_dj</key>
            <dict>
                <key>frame</key>
                <string>{{629,312},{240,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,99}}</string>
                <key>sourceSize</key>
                <string>{240,99}</string>
            </dict>
            <key>luzhmj_btn_yqhy_zc</key>
            <dict>
                <key>frame</key>
                <string>{{629,211},{240,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{240,99}}</string>
                <key>sourceSize</key>
                <string>{240,99}</string>
            </dict>
            <key>luzhmj_btnbisai_thdt_dj</key>
            <dict>
                <key>frame</key>
                <string>{{2,727},{207,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{207,69}}</string>
                <key>sourceSize</key>
                <string>{209,71}</string>
            </dict>
            <key>luzhmj_btnbisai_thdt_zc</key>
            <dict>
                <key>frame</key>
                <string>{{421,725},{208,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{208,72}}</string>
                <key>sourceSize</key>
                <string>{208,72}</string>
            </dict>
            <key>luzhmj_bupiao_sp</key>
            <dict>
                <key>frame</key>
                <string>{{1200,517},{135,62}}</string>
                <key>offset</key>
                <string>{-2,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{135,62}}</string>
                <key>sourceSize</key>
                <string>{141,66}</string>
            </dict>
            <key>luzhmj_cancel_dj</key>
            <dict>
                <key>frame</key>
                <string>{{736,578},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>luzhmj_cancel_zc</key>
            <dict>
                <key>frame</key>
                <string>{{736,514},{62,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{62,62}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>luzhmj_cdj</key>
            <dict>
                <key>frame</key>
                <string>{{1471,1288},{76,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,24}}</string>
                <key>sourceSize</key>
                <string>{76,24}</string>
            </dict>
            <key>luzhmj_close_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1600,1650},{61,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,61}}</string>
                <key>sourceSize</key>
                <string>{61,61}</string>
            </dict>
            <key>luzhmj_close_zc</key>
            <dict>
                <key>frame</key>
                <string>{{516,450},{61,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,61}}</string>
                <key>sourceSize</key>
                <string>{61,61}</string>
            </dict>
            <key>luzhmj_dadq</key>
            <dict>
                <key>frame</key>
                <string>{{753,1758},{282,35}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{282,35}}</string>
                <key>sourceSize</key>
                <string>{284,35}</string>
            </dict>
            <key>luzhmj_dadq_bj</key>
            <dict>
                <key>frame</key>
                <string>{{888,372},{398,60}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{398,60}}</string>
                <key>sourceSize</key>
                <string>{402,60}</string>
            </dict>
            <key>luzhmj_dbjb</key>
            <dict>
                <key>frame</key>
                <string>{{1338,2},{1231,598}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1231,598}}</string>
                <key>sourceSize</key>
                <string>{1231,598}</string>
            </dict>
            <key>luzhmj_dh_zm_zimo</key>
            <dict>
                <key>frame</key>
                <string>{{606,1854},{143,88}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{143,88}}</string>
                <key>sourceSize</key>
                <string>{149,92}</string>
            </dict>
            <key>luzhmj_djs_dj</key>
            <dict>
                <key>frame</key>
                <string>{{346,514},{209,82}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{209,82}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>luzhmj_djs_zc</key>
            <dict>
                <key>frame</key>
                <string>{{260,514},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>luzhmj_dpcs</key>
            <dict>
                <key>frame</key>
                <string>{{1065,1889},{103,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,25}}</string>
                <key>sourceSize</key>
                <string>{103,25}</string>
            </dict>
            <key>luzhmj_dqtiao</key>
            <dict>
                <key>frame</key>
                <string>{{1938,2},{201,108}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,6},{201,108}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>luzhmj_dqtiaodj</key>
            <dict>
                <key>frame</key>
                <string>{{305,727},{201,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,114}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>luzhmj_dqtong</key>
            <dict>
                <key>frame</key>
                <string>{{189,727},{201,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,114}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>luzhmj_dqtongdj</key>
            <dict>
                <key>frame</key>
                <string>{{73,727},{201,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,114}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>luzhmj_dqwan</key>
            <dict>
                <key>frame</key>
                <string>{{532,514},{201,100}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,14},{201,100}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>luzhmj_dqwandj</key>
            <dict>
                <key>frame</key>
                <string>{{1938,1085},{201,106}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,8},{201,106}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>luzhmj_fanhui_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1268,1381},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>luzhmj_fanhui_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1363,1914},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>luzhmj_fei_dj</key>
            <dict>
                <key>frame</key>
                <string>{{923,1233},{214,121}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{214,121}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_fei_zc</key>
            <dict>
                <key>frame</key>
                <string>{{752,1011},{216,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,123}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_fz_kuang</key>
            <dict>
                <key>frame</key>
                <string>{{1524,1288},{75,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,25}}</string>
                <key>sourceSize</key>
                <string>{75,25}</string>
            </dict>
            <key>luzhmj_gang_dj</key>
            <dict>
                <key>frame</key>
                <string>{{627,1011},{216,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,123}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_gang_zc</key>
            <dict>
                <key>frame</key>
                <string>{{502,1011},{216,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,123}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_gcs</key>
            <dict>
                <key>frame</key>
                <string>{{1497,1288},{75,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{75,25}}</string>
                <key>sourceSize</key>
                <string>{75,25}</string>
            </dict>
            <key>luzhmj_gf</key>
            <dict>
                <key>frame</key>
                <string>{{741,717},{56,24}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,1},{56,24}}</string>
                <key>sourceSize</key>
                <string>{76,26}</string>
            </dict>
            <key>luzhmj_guo_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1404,1740},{120,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{120,101}}</string>
                <key>sourceSize</key>
                <string>{120,103}</string>
            </dict>
            <key>luzhmj_guo_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1346,1561},{120,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,103}}</string>
                <key>sourceSize</key>
                <string>{120,103}</string>
            </dict>
            <key>luzhmj_gymj_1</key>
            <dict>
                <key>frame</key>
                <string>{{1229,434},{17,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{17,26}}</string>
                <key>sourceSize</key>
                <string>{17,26}</string>
            </dict>
            <key>luzhmj_gymj_2</key>
            <dict>
                <key>frame</key>
                <string>{{1119,1356},{18,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{18,26}}</string>
                <key>sourceSize</key>
                <string>{18,26}</string>
            </dict>
            <key>luzhmj_gymj_3</key>
            <dict>
                <key>frame</key>
                <string>{{1200,434},{17,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{17,27}}</string>
                <key>sourceSize</key>
                <string>{17,27}</string>
            </dict>
            <key>luzhmj_gymj_4</key>
            <dict>
                <key>frame</key>
                <string>{{579,489},{20,26}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{20,26}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_h_piao</key>
            <dict>
                <key>frame</key>
                <string>{{869,1286},{52,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{52,43}}</string>
                <key>sourceSize</key>
                <string>{52,51}</string>
            </dict>
            <key>luzhmj_head_duanxian</key>
            <dict>
                <key>frame</key>
                <string>{{1306,878},{58,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,30}}</string>
                <key>sourceSize</key>
                <string>{58,30}</string>
            </dict>
            <key>luzhmj_houtui_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1281,1741},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>luzhmj_houtui_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1223,1563},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>luzhmj_hu_biaosih_1</key>
            <dict>
                <key>frame</key>
                <string>{{1299,1686},{74,53}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,12},{74,53}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_10</key>
            <dict>
                <key>frame</key>
                <string>{{1268,1504},{74,55}}</string>
                <key>offset</key>
                <string>{-3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,13},{74,55}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_11</key>
            <dict>
                <key>frame</key>
                <string>{{741,743},{80,55}}</string>
                <key>offset</key>
                <string>{-3,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,13},{80,55}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_12</key>
            <dict>
                <key>frame</key>
                <string>{{290,423},{82,45}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,16},{82,45}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_13</key>
            <dict>
                <key>frame</key>
                <string>{{239,423},{82,49}}</string>
                <key>offset</key>
                <string>{-2,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,14},{82,49}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_14</key>
            <dict>
                <key>frame</key>
                <string>{{213,1235},{80,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,12},{80,51}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_15</key>
            <dict>
                <key>frame</key>
                <string>{{1365,1864},{80,47}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,14},{80,47}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_16</key>
            <dict>
                <key>frame</key>
                <string>{{1203,1242},{78,43}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,16},{78,43}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_17</key>
            <dict>
                <key>frame</key>
                <string>{{1447,1862},{78,47}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,15},{78,47}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_2</key>
            <dict>
                <key>frame</key>
                <string>{{295,1235},{70,51}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{11,13},{70,51}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_3</key>
            <dict>
                <key>frame</key>
                <string>{{1588,1471},{72,53}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,13},{72,53}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_4</key>
            <dict>
                <key>frame</key>
                <string>{{1533,1471},{72,53}}</string>
                <key>offset</key>
                <string>{4,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,13},{72,53}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_5</key>
            <dict>
                <key>frame</key>
                <string>{{1223,1686},{74,53}}</string>
                <key>offset</key>
                <string>{4,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{12,14},{74,53}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_6</key>
            <dict>
                <key>frame</key>
                <string>{{1476,1489},{70,55}}</string>
                <key>offset</key>
                <string>{3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,12},{70,55}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_7</key>
            <dict>
                <key>frame</key>
                <string>{{1419,1489},{70,55}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,13},{70,55}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_8</key>
            <dict>
                <key>frame</key>
                <string>{{1551,1288},{72,55}}</string>
                <key>offset</key>
                <string>{3,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{12,13},{72,55}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_biaosih_9</key>
            <dict>
                <key>frame</key>
                <string>{{741,825},{78,55}}</string>
                <key>offset</key>
                <string>{1,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,13},{78,55}}</string>
                <key>sourceSize</key>
                <string>{90,79}</string>
            </dict>
            <key>luzhmj_hu_dj</key>
            <dict>
                <key>frame</key>
                <string>{{377,1011},{216,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,123}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_hu_dk_duijia</key>
            <dict>
                <key>frame</key>
                <string>{{1400,1235},{47,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{47,47}}</string>
                <key>sourceSize</key>
                <string>{47,47}</string>
            </dict>
            <key>luzhmj_hu_dk_left</key>
            <dict>
                <key>frame</key>
                <string>{{264,273},{71,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,40}}</string>
                <key>sourceSize</key>
                <string>{71,40}</string>
            </dict>
            <key>luzhmj_hu_dk_right</key>
            <dict>
                <key>frame</key>
                <string>{{251,231},{71,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{71,40}}</string>
                <key>sourceSize</key>
                <string>{71,40}</string>
            </dict>
            <key>luzhmj_hu_dk_zijia</key>
            <dict>
                <key>frame</key>
                <string>{{1139,1288},{97,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{97,93}}</string>
                <key>sourceSize</key>
                <string>{97,93}</string>
            </dict>
            <key>luzhmj_hu_zc</key>
            <dict>
                <key>frame</key>
                <string>{{618,717},{214,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{214,121}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_icon_djy</key>
            <dict>
                <key>frame</key>
                <string>{{1554,1545},{103,102}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,102}}</string>
                <key>sourceSize</key>
                <string>{103,102}</string>
            </dict>
            <key>luzhmj_icon_dyj</key>
            <dict>
                <key>frame</key>
                <string>{{1200,779},{125,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{125,97}}</string>
                <key>sourceSize</key>
                <string>{125,99}</string>
            </dict>
            <key>luzhmj_icon_gzh</key>
            <dict>
                <key>frame</key>
                <string>{{1494,1366},{103,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,103}}</string>
                <key>sourceSize</key>
                <string>{103,103}</string>
            </dict>
            <key>luzhmj_icon_pw</key>
            <dict>
                <key>frame</key>
                <string>{{1200,674},{129,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{129,103}}</string>
                <key>sourceSize</key>
                <string>{129,103}</string>
            </dict>
            <key>luzhmj_icon_qs</key>
            <dict>
                <key>frame</key>
                <string>{{251,126},{114,103}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,103}}</string>
                <key>sourceSize</key>
                <string>{114,103}</string>
            </dict>
            <key>luzhmj_icon_szs</key>
            <dict>
                <key>frame</key>
                <string>{{2,423},{120,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{120,89}}</string>
                <key>sourceSize</key>
                <string>{120,89}</string>
            </dict>
            <key>luzhmj_jb_dyj</key>
            <dict>
                <key>frame</key>
                <string>{{1159,1242},{42,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,44}}</string>
                <key>sourceSize</key>
                <string>{42,44}</string>
            </dict>
            <key>luzhmj_jjdb_qz</key>
            <dict>
                <key>frame</key>
                <string>{{433,1854},{187,109}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{187,109}}</string>
                <key>sourceSize</key>
                <string>{187,109}</string>
            </dict>
            <key>luzhmj_jpcs</key>
            <dict>
                <key>frame</key>
                <string>{{516,423},{103,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{103,25}}</string>
                <key>sourceSize</key>
                <string>{103,25}</string>
            </dict>
            <key>luzhmj_js_0</key>
            <dict>
                <key>frame</key>
                <string>{{871,444},{14,22}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{14,22}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_1</key>
            <dict>
                <key>frame</key>
                <string>{{1306,994},{12,22}}</string>
                <key>offset</key>
                <string>{1,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,1},{12,22}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_2</key>
            <dict>
                <key>frame</key>
                <string>{{871,420},{14,22}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{14,22}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_3</key>
            <dict>
                <key>frame</key>
                <string>{{871,490},{12,22}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,1},{12,22}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_4</key>
            <dict>
                <key>frame</key>
                <string>{{1257,434},{16,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,3},{16,20}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_5</key>
            <dict>
                <key>frame</key>
                <string>{{516,315},{12,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,3},{12,20}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_6</key>
            <dict>
                <key>frame</key>
                <string>{{871,396},{14,22}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{14,22}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_7</key>
            <dict>
                <key>frame</key>
                <string>{{871,468},{14,20}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,3},{14,20}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_8</key>
            <dict>
                <key>frame</key>
                <string>{{871,372},{14,22}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{14,22}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_9</key>
            <dict>
                <key>frame</key>
                <string>{{728,2002},{14,22}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{14,22}}</string>
                <key>sourceSize</key>
                <string>{20,26}</string>
            </dict>
            <key>luzhmj_js_fk</key>
            <dict>
                <key>frame</key>
                <string>{{800,940},{64,69}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,69}}</string>
                <key>sourceSize</key>
                <string>{64,69}</string>
            </dict>
            <key>luzhmj_js_fkbj</key>
            <dict>
                <key>frame</key>
                <string>{{476,315},{104,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{104,36}}</string>
                <key>sourceSize</key>
                <string>{104,36}</string>
            </dict>
            <key>luzhmj_js_hp</key>
            <dict>
                <key>frame</key>
                <string>{{208,423},{83,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,29}}</string>
                <key>sourceSize</key>
                <string>{83,29}</string>
            </dict>
            <key>luzhmj_js_hz</key>
            <dict>
                <key>frame</key>
                <string>{{922,1356},{61,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{61,29}}</string>
                <key>sourceSize</key>
                <string>{61,29}</string>
            </dict>
            <key>luzhmj_js_ks_dj</key>
            <dict>
                <key>frame</key>
                <string>{{174,514},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>luzhmj_js_ks_zc</key>
            <dict>
                <key>frame</key>
                <string>{{88,514},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>luzhmj_js_lbj</key>
            <dict>
                <key>frame</key>
                <string>{{577,1288},{472,133}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,3},{472,133}}</string>
                <key>sourceSize</key>
                <string>{486,143}</string>
            </dict>
            <key>luzhmj_js_ph</key>
            <dict>
                <key>frame</key>
                <string>{{985,1356},{60,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,29}}</string>
                <key>sourceSize</key>
                <string>{60,29}</string>
            </dict>
            <key>luzhmj_js_wxfx_dj</key>
            <dict>
                <key>frame</key>
                <string>{{368,193},{159,120}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,2},{159,120}}</string>
                <key>sourceSize</key>
                <string>{161,122}</string>
            </dict>
            <key>luzhmj_js_wxfx_zc</key>
            <dict>
                <key>frame</key>
                <string>{{368,71},{161,120}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{161,120}}</string>
                <key>sourceSize</key>
                <string>{161,122}</string>
            </dict>
            <key>luzhmj_js_xj</key>
            <dict>
                <key>frame</key>
                <string>{{337,423},{82,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{82,29}}</string>
                <key>sourceSize</key>
                <string>{82,29}</string>
            </dict>
            <key>luzhmj_js_xq_dj</key>
            <dict>
                <key>frame</key>
                <string>{{800,727},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>luzhmj_js_xq_hui</key>
            <dict>
                <key>frame</key>
                <string>{{2,514},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>luzhmj_js_xq_zc</key>
            <dict>
                <key>frame</key>
                <string>{{800,514},{211,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{211,84}}</string>
                <key>sourceSize</key>
                <string>{211,84}</string>
            </dict>
            <key>luzhmj_js_zik</key>
            <dict>
                <key>frame</key>
                <string>{{712,1288},{468,155}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,2},{468,155}}</string>
                <key>sourceSize</key>
                <string>{470,161}</string>
            </dict>
            <key>luzhmj_js_zm</key>
            <dict>
                <key>frame</key>
                <string>{{1306,938},{54,30}}</string>
                <key>offset</key>
                <string>{2,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{19,0},{54,30}}</string>
                <key>sourceSize</key>
                <string>{88,32}</string>
            </dict>
            <key>luzhmj_jsm1_+</key>
            <dict>
                <key>frame</key>
                <string>{{866,940},{55,65}}</string>
                <key>offset</key>
                <string>{0,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,8},{55,65}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_0</key>
            <dict>
                <key>frame</key>
                <string>{{1525,1681},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_1</key>
            <dict>
                <key>frame</key>
                <string>{{1450,1683},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_2</key>
            <dict>
                <key>frame</key>
                <string>{{1375,1683},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_3</key>
            <dict>
                <key>frame</key>
                <string>{{1344,1504},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_4</key>
            <dict>
                <key>frame</key>
                <string>{{736,642},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_5</key>
            <dict>
                <key>frame</key>
                <string>{{743,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_6</key>
            <dict>
                <key>frame</key>
                <string>{{686,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_7</key>
            <dict>
                <key>frame</key>
                <string>{{629,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_8</key>
            <dict>
                <key>frame</key>
                <string>{{572,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm1_9</key>
            <dict>
                <key>frame</key>
                <string>{{515,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_-</key>
            <dict>
                <key>frame</key>
                <string>{{538,1826},{49,26}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,28},{49,26}}</string>
                <key>sourceSize</key>
                <string>{65,78}</string>
            </dict>
            <key>luzhmj_jsm2_0</key>
            <dict>
                <key>frame</key>
                <string>{{458,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_1</key>
            <dict>
                <key>frame</key>
                <string>{{401,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_2</key>
            <dict>
                <key>frame</key>
                <string>{{344,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_3</key>
            <dict>
                <key>frame</key>
                <string>{{287,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_4</key>
            <dict>
                <key>frame</key>
                <string>{{230,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_5</key>
            <dict>
                <key>frame</key>
                <string>{{173,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_6</key>
            <dict>
                <key>frame</key>
                <string>{{116,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_7</key>
            <dict>
                <key>frame</key>
                <string>{{1382,1288},{60,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,77}}</string>
                <key>sourceSize</key>
                <string>{60,77}</string>
            </dict>
            <key>luzhmj_jsm2_8</key>
            <dict>
                <key>frame</key>
                <string>{{59,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_jsm2_9</key>
            <dict>
                <key>frame</key>
                <string>{{2,936},{55,73}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{55,73}}</string>
                <key>sourceSize</key>
                <string>{55,73}</string>
            </dict>
            <key>luzhmj_kuaijin_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1240,1914},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>luzhmj_kuaijin_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1158,1741},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>luzhmj_liuju</key>
            <dict>
                <key>frame</key>
                <string>{{869,1387},{176,109}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,0},{176,109}}</string>
                <key>sourceSize</key>
                <string>{182,113}</string>
            </dict>
            <key>luzhmj_lsz_-</key>
            <dict>
                <key>frame</key>
                <string>{{728,2018},{28,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,1},{28,14}}</string>
                <key>sourceSize</key>
                <string>{30,16}</string>
            </dict>
            <key>luzhmj_lsz_0</key>
            <dict>
                <key>frame</key>
                <string>{{206,274},{28,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{28,38}</string>
            </dict>
            <key>luzhmj_lsz_1</key>
            <dict>
                <key>frame</key>
                <string>{{1213,1543},{18,38}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{4,0},{18,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_lsz_2</key>
            <dict>
                <key>frame</key>
                <string>{{1079,1356},{26,38}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{26,38}}</string>
                <key>sourceSize</key>
                <string>{28,38}</string>
            </dict>
            <key>luzhmj_lsz_3</key>
            <dict>
                <key>frame</key>
                <string>{{311,2007},{30,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_lsz_4</key>
            <dict>
                <key>frame</key>
                <string>{{176,274},{28,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_lsz_5</key>
            <dict>
                <key>frame</key>
                <string>{{279,2007},{30,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_lsz_6</key>
            <dict>
                <key>frame</key>
                <string>{{146,274},{28,38}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_lsz_7</key>
            <dict>
                <key>frame</key>
                <string>{{116,274},{28,38}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_lsz_8</key>
            <dict>
                <key>frame</key>
                <string>{{247,2007},{30,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_lsz_9</key>
            <dict>
                <key>frame</key>
                <string>{{215,2007},{30,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_lzmj</key>
            <dict>
                <key>frame</key>
                <string>{{2,71},{230,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{230,52}}</string>
                <key>sourceSize</key>
                <string>{230,52}</string>
            </dict>
            <key>luzhmj_m_hu_14</key>
            <dict>
                <key>frame</key>
                <string>{{606,1944},{120,102}}</string>
                <key>offset</key>
                <string>{10,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{95,95},{120,102}}</string>
                <key>sourceSize</key>
                <string>{290,290}</string>
            </dict>
            <key>luzhmj_mj_bei</key>
            <dict>
                <key>frame</key>
                <string>{{1065,1741},{146,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{146,91}}</string>
                <key>sourceSize</key>
                <string>{150,95}</string>
            </dict>
            <key>luzhmj_mj_cccx</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1334,67}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,1},{1334,67}}</string>
                <key>sourceSize</key>
                <string>{1334,71}</string>
            </dict>
            <key>luzhmj_mj_dong</key>
            <dict>
                <key>frame</key>
                <string>{{1234,1288},{146,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{146,91}}</string>
                <key>sourceSize</key>
                <string>{150,95}</string>
            </dict>
            <key>luzhmj_mj_east</key>
            <dict>
                <key>frame</key>
                <string>{{877,1007},{44,101}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,101}}</string>
                <key>sourceSize</key>
                <string>{44,101}</string>
            </dict>
            <key>luzhmj_mj_line</key>
            <dict>
                <key>frame</key>
                <string>{{430,1288},{564,2}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{564,2}}</string>
                <key>sourceSize</key>
                <string>{564,2}</string>
            </dict>
            <key>luzhmj_mj_nan</key>
            <dict>
                <key>frame</key>
                <string>{{158,126},{146,91}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,2},{146,91}}</string>
                <key>sourceSize</key>
                <string>{150,95}</string>
            </dict>
            <key>luzhmj_mj_north</key>
            <dict>
                <key>frame</key>
                <string>{{1163,1215},{157,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{157,25}}</string>
                <key>sourceSize</key>
                <string>{157,25}</string>
            </dict>
            <key>luzhmj_mj_south</key>
            <dict>
                <key>frame</key>
                <string>{{1170,838},{171,28}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{171,28}}</string>
                <key>sourceSize</key>
                <string>{171,28}</string>
            </dict>
            <key>luzhmj_mj_west</key>
            <dict>
                <key>frame</key>
                <string>{{877,1110},{44,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,100}}</string>
                <key>sourceSize</key>
                <string>{44,100}</string>
            </dict>
            <key>luzhmj_mj_xi</key>
            <dict>
                <key>frame</key>
                <string>{{368,421},{146,91}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,1},{146,91}}</string>
                <key>sourceSize</key>
                <string>{150,95}</string>
            </dict>
            <key>luzhmj_pcs</key>
            <dict>
                <key>frame</key>
                <string>{{1444,1288},{76,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{76,25}}</string>
                <key>sourceSize</key>
                <string>{76,25}</string>
            </dict>
            <key>luzhmj_peng_dj</key>
            <dict>
                <key>frame</key>
                <string>{{252,1011},{216,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,123}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_peng_zc</key>
            <dict>
                <key>frame</key>
                <string>{{127,1011},{216,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,123}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_piao_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1938,649},{216,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,0},{216,107}}</string>
                <key>sourceSize</key>
                <string>{226,107}</string>
            </dict>
            <key>luzhmj_piao_sp</key>
            <dict>
                <key>frame</key>
                <string>{{1200,453},{135,62}}</string>
                <key>offset</key>
                <string>{-1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{135,62}}</string>
                <key>sourceSize</key>
                <string>{141,66}</string>
            </dict>
            <key>luzhmj_piao_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1938,431},{216,107}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,0},{216,107}}</string>
                <key>sourceSize</key>
                <string>{226,107}</string>
            </dict>
            <key>luzhmj_play_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1046,1564},{175,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{175,175}}</string>
                <key>sourceSize</key>
                <string>{179,179}</string>
            </dict>
            <key>luzhmj_play_zc</key>
            <dict>
                <key>frame</key>
                <string>{{888,1742},{175,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{175,175}}</string>
                <key>sourceSize</key>
                <string>{179,179}</string>
            </dict>
            <key>luzhmj_quxiao_btn_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1163,1113},{171,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{171,100}}</string>
                <key>sourceSize</key>
                <string>{173,100}</string>
            </dict>
            <key>luzhmj_quxiao_btn_zc</key>
            <dict>
                <key>frame</key>
                <string>{{1163,1011},{171,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{171,100}}</string>
                <key>sourceSize</key>
                <string>{173,100}</string>
            </dict>
            <key>luzhmj_qxtg_btn_dj</key>
            <dict>
                <key>frame</key>
                <string>{{888,838},{280,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{280,96}}</string>
                <key>sourceSize</key>
                <string>{280,96}</string>
            </dict>
            <key>luzhmj_qxtg_btn_zc</key>
            <dict>
                <key>frame</key>
                <string>{{790,1758},{280,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{280,96}}</string>
                <key>sourceSize</key>
                <string>{280,96}</string>
            </dict>
            <key>luzhmj_replay_dj</key>
            <dict>
                <key>frame</key>
                <string>{{1117,1916},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>luzhmj_replay_zc</key>
            <dict>
                <key>frame</key>
                <string>{{994,1919},{121,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{121,121}}</string>
                <key>sourceSize</key>
                <string>{123,123}</string>
            </dict>
            <key>luzhmj_sj</key>
            <dict>
                <key>frame</key>
                <string>{{1527,1862},{101,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{101,34}}</string>
                <key>sourceSize</key>
                <string>{101,34}</string>
            </dict>
            <key>luzhmj_sz_+</key>
            <dict>
                <key>frame</key>
                <string>{{1047,1356},{28,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,30}}</string>
                <key>sourceSize</key>
                <string>{28,30}</string>
            </dict>
            <key>luzhmj_sz_0</key>
            <dict>
                <key>frame</key>
                <string>{{86,274},{28,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{28,38}</string>
            </dict>
            <key>luzhmj_sz_1</key>
            <dict>
                <key>frame</key>
                <string>{{1139,1233},{18,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{18,38}}</string>
                <key>sourceSize</key>
                <string>{20,38}</string>
            </dict>
            <key>luzhmj_sz_2</key>
            <dict>
                <key>frame</key>
                <string>{{56,274},{28,38}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_sz_3</key>
            <dict>
                <key>frame</key>
                <string>{{236,274},{26,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{26,38}}</string>
                <key>sourceSize</key>
                <string>{28,38}</string>
            </dict>
            <key>luzhmj_sz_4</key>
            <dict>
                <key>frame</key>
                <string>{{183,2007},{30,38}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{30,38}}</string>
                <key>sourceSize</key>
                <string>{32,38}</string>
            </dict>
            <key>luzhmj_sz_5</key>
            <dict>
                <key>frame</key>
                <string>{{117,2007},{32,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{32,38}}</string>
                <key>sourceSize</key>
                <string>{32,38}</string>
            </dict>
            <key>luzhmj_sz_6</key>
            <dict>
                <key>frame</key>
                <string>{{403,2007},{28,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{28,38}</string>
            </dict>
            <key>luzhmj_sz_7</key>
            <dict>
                <key>frame</key>
                <string>{{373,2007},{28,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{28,38}</string>
            </dict>
            <key>luzhmj_sz_8</key>
            <dict>
                <key>frame</key>
                <string>{{151,2007},{30,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,38}}</string>
                <key>sourceSize</key>
                <string>{30,38}</string>
            </dict>
            <key>luzhmj_sz_9</key>
            <dict>
                <key>frame</key>
                <string>{{343,2007},{28,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{28,38}}</string>
                <key>sourceSize</key>
                <string>{28,38}</string>
            </dict>
            <key>luzhmj_sz_db</key>
            <dict>
                <key>frame</key>
                <string>{{1157,1387},{174,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{174,54}}</string>
                <key>sourceSize</key>
                <string>{174,54}</string>
            </dict>
            <key>luzhmj_ti_dj</key>
            <dict>
                <key>frame</key>
                <string>{{2,1011},{216,123}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,123}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_ti_zc</key>
            <dict>
                <key>frame</key>
                <string>{{495,717},{216,121}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{216,121}}</string>
                <key>sourceSize</key>
                <string>{216,123}</string>
            </dict>
            <key>luzhmj_tiaob</key>
            <dict>
                <key>frame</key>
                <string>{{595,1235},{50,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,5},{50,41}}</string>
                <key>sourceSize</key>
                <string>{50,51}</string>
            </dict>
            <key>luzhmj_tiaobd</key>
            <dict>
                <key>frame</key>
                <string>{{532,189},{116,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,95}}</string>
                <key>sourceSize</key>
                <string>{116,95}</string>
            </dict>
            <key>luzhmj_time_num_0</key>
            <dict>
                <key>frame</key>
                <string>{{1326,1864},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_1</key>
            <dict>
                <key>frame</key>
                <string>{{741,905},{29,48}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{1,0},{29,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_2</key>
            <dict>
                <key>frame</key>
                <string>{{1287,1864},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_3</key>
            <dict>
                <key>frame</key>
                <string>{{1248,1864},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_4</key>
            <dict>
                <key>frame</key>
                <string>{{1209,1864},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_5</key>
            <dict>
                <key>frame</key>
                <string>{{1170,1864},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_6</key>
            <dict>
                <key>frame</key>
                <string>{{1361,1235},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_7</key>
            <dict>
                <key>frame</key>
                <string>{{1322,1235},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_8</key>
            <dict>
                <key>frame</key>
                <string>{{579,450},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_time_num_9</key>
            <dict>
                <key>frame</key>
                <string>{{1288,414},{37,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,48}}</string>
                <key>sourceSize</key>
                <string>{37,48}</string>
            </dict>
            <key>luzhmj_tongb</key>
            <dict>
                <key>frame</key>
                <string>{{552,1235},{50,41}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,4},{50,41}}</string>
                <key>sourceSize</key>
                <string>{50,51}</string>
            </dict>
            <key>luzhmj_tongbd</key>
            <dict>
                <key>frame</key>
                <string>{{532,307},{114,95}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{114,95}}</string>
                <key>sourceSize</key>
                <string>{116,95}</string>
            </dict>
            <key>luzhmj_ts_qingchupai</key>
            <dict>
                <key>frame</key>
                <string>{{1213,1387},{154,53}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,3},{154,53}}</string>
                <key>sourceSize</key>
                <string>{162,59}</string>
            </dict>
            <key>luzhmj_tuoguan</key>
            <dict>
                <key>frame</key>
                <string>{{367,1235},{89,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,50}}</string>
                <key>sourceSize</key>
                <string>{89,50}</string>
            </dict>
            <key>luzhmj_wanb</key>
            <dict>
                <key>frame</key>
                <string>{{509,1235},{50,41}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,5},{50,41}}</string>
                <key>sourceSize</key>
                <string>{50,51}</string>
            </dict>
            <key>luzhmj_wanbd</key>
            <dict>
                <key>frame</key>
                <string>{{532,71},{116,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{116,95}}</string>
                <key>sourceSize</key>
                <string>{116,95}</string>
            </dict>
            <key>luzhmj_xbjb</key>
            <dict>
                <key>frame</key>
                <string>{{875,71},{299,461}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{299,461}}</string>
                <key>sourceSize</key>
                <string>{299,461}</string>
            </dict>
            <key>luzhmj_xinshou_hand</key>
            <dict>
                <key>frame</key>
                <string>{{124,315},{105,98}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{105,98}}</string>
                <key>sourceSize</key>
                <string>{113,102}</string>
            </dict>
            <key>luzhmj_xxqp_yd</key>
            <dict>
                <key>frame</key>
                <string>{{629,71},{241,138}}</string>
                <key>offset</key>
                <string>{-3,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,8},{241,138}}</string>
                <key>sourceSize</key>
                <string>{261,148}</string>
            </dict>
            <key>luzhmj_xy</key>
            <dict>
                <key>frame</key>
                <string>{{728,1944},{56,23}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{56,23}}</string>
                <key>sourceSize</key>
                <string>{56,23}</string>
            </dict>
            <key>luzhmj_ydq</key>
            <dict>
                <key>frame</key>
                <string>{{1505,1235},{100,31}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{100,31}}</string>
                <key>sourceSize</key>
                <string>{104,37}</string>
            </dict>
            <key>luzhmj_ydq_bj</key>
            <dict>
                <key>frame</key>
                <string>{{544,1854},{185,60}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{185,60}}</string>
                <key>sourceSize</key>
                <string>{187,60}</string>
            </dict>
            <key>luzhmj_yxgz_bjb</key>
            <dict>
                <key>frame</key>
                <string>{{2,1288},{717,426}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{717,426}}</string>
                <key>sourceSize</key>
                <string>{717,426}</string>
            </dict>
            <key>luzhmj_yxgz_bjfk</key>
            <dict>
                <key>frame</key>
                <string>{{877,1212},{54,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,44}}</string>
                <key>sourceSize</key>
                <string>{54,44}</string>
            </dict>
            <key>luzhmj_yxjs_db</key>
            <dict>
                <key>frame</key>
                <string>{{638,1235},{235,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,49}}</string>
                <key>sourceSize</key>
                <string>{235,49}</string>
            </dict>
            <key>luzhmj_yxjs_kl</key>
            <dict>
                <key>frame</key>
                <string>{{337,231},{74,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{74,29}}</string>
                <key>sourceSize</key>
                <string>{74,29}</string>
            </dict>
            <key>luzhmj_zanting_dj</key>
            <dict>
                <key>frame</key>
                <string>{{980,1387},{175,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{175,175}}</string>
                <key>sourceSize</key>
                <string>{179,179}</string>
            </dict>
            <key>luzhmj_zanting_zc</key>
            <dict>
                <key>frame</key>
                <string>{{869,1565},{175,175}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{175,175}}</string>
                <key>sourceSize</key>
                <string>{179,179}</string>
            </dict>
            <key>luzhmj_zhong_left</key>
            <dict>
                <key>frame</key>
                <string>{{1449,1235},{54,32}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{54,32}}</string>
                <key>sourceSize</key>
                <string>{54,40}</string>
            </dict>
            <key>luzhmj_zhong_right</key>
            <dict>
                <key>frame</key>
                <string>{{888,1331},{54,32}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,3},{54,32}}</string>
                <key>sourceSize</key>
                <string>{54,40}</string>
            </dict>
            <key>luzhmj_zhong_top</key>
            <dict>
                <key>frame</key>
                <string>{{1288,372},{48,40}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{48,40}}</string>
                <key>sourceSize</key>
                <string>{54,40}</string>
            </dict>
            <key>luzhmj_zhuang</key>
            <dict>
                <key>frame</key>
                <string>{{458,1235},{50,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,1},{50,49}}</string>
                <key>sourceSize</key>
                <string>{50,51}</string>
            </dict>
            <key>luzhmj_zhuangbd</key>
            <dict>
                <key>frame</key>
                <string>{{124,423},{82,83}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{82,83}}</string>
                <key>sourceSize</key>
                <string>{86,85}</string>
            </dict>
            <key>luzhmj_zhunbei</key>
            <dict>
                <key>frame</key>
                <string>{{589,1762},{162,90}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,8},{162,90}}</string>
                <key>sourceSize</key>
                <string>{166,102}</string>
            </dict>
            <key>luzhmj_zmcs</key>
            <dict>
                <key>frame</key>
                <string>{{1607,1235},{100,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{100,25}}</string>
                <key>sourceSize</key>
                <string>{100,25}</string>
            </dict>
            <key>lzmj_NotBjBtnhg</key>
            <dict>
                <key>frame</key>
                <string>{{430,514},{201,100}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,14},{201,100}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>lzmj_NotBjBtnzc</key>
            <dict>
                <key>frame</key>
                <string>{{634,514},{201,100}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,14},{201,100}}</string>
                <key>sourceSize</key>
                <string>{201,114}</string>
            </dict>
            <key>lzmj_gx</key>
            <dict>
                <key>frame</key>
                <string>{{2,2007},{39,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{39,36}}</string>
                <key>sourceSize</key>
                <string>{39,36}</string>
            </dict>
            <key>lzmj_penggang_bgk</key>
            <dict>
                <key>frame</key>
                <string>{{1200,581},{130,91}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{130,91}}</string>
                <key>sourceSize</key>
                <string>{130,91}</string>
            </dict>
            <key>lzmj_tg</key>
            <dict>
                <key>frame</key>
                <string>{{2,1235},{209,51}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{209,51}}</string>
                <key>sourceSize</key>
                <string>{209,51}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>LuZhmj_M_GameRes.pvr.ccz</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:b160e78fdc6bc7ae2e674ff24a53b140$</string>
            <key>textureFileName</key>
            <string>LuZhmj_M_GameRes.pvr.ccz</string>
        </dict>
    </dict>
</plist>
